/*****************************************************************************/
/* General styles
/*****************************************************************************/
html
{
    overflow-y: scroll;
}

.error
{
    font-size: 48pt;
    color: red;
    text-align: center;
}

h1
{
    text-align: center;
    text-transform: uppercase;
}

/* Customize container */
@media (min-width: 768px)
{
    .container
    {
        max-width: 730px;
    }
}

/* begin sticky footer */
html, body, .container { height: 100%; }

div.page { min-height: 100%; }

div.page-content
{
    overflow: auto;
    padding-bottom: 2.5em; /* must be same height as the footer */
}

.container > footer
{
    padding: 0.5em 0;
    border-top: 4px double #ccc;
    text-align: center;
    position: relative;
    margin-top: -2.5em; /* negative value of footer height */
    height: 2.5em;
    clear: both;
}

/*Opera Fix for sticky footer*/
body:before
{
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;/
}

/* end sticky footer */

body
{
    font-family: 'Crimson Text', serif;
    letter-spacing: 0.3px;
}

a:link, :visited
{
    color: #9C8A6A;
    text-decoration: none;
}
a:hover, a:active
{
    color: #3E372B;
    text-decoration: underline;
}

article, p, .page-nav, li
{
    font-size: 14pt;
    line-height: 1.5em;
    color: #444;
}

article, article p, article ul, .page-nav
{
    margin-bottom: 1.75em;
}

article p+ul
{
    margin-top: -1em;
}

blockquote p
{
    margin: 0 0 10px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6
{
    font-family: 'Crimson Text', serif;
}

cite
{
    font-style: italic;
}

/* fudge the badge icon into place */
.fa-stack.wcr-badge
{
    font-size: 14px;
    position: absolute;
    height: 18px;
    width: 53.328125px;
    top: 3.5555553436279297px;
    left: -46.22222137451172px;
    vertical-align: -15%;
    text-align: center;
}
.fa-stack.wcr-badge .fa
{
    top: -7px;
}

/* What series look like */
.series-note
{
    max-width: 220ex;
    margin: 0 auto;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: .5em 1em;
    margin-bottom: 1.75em;
    background-color: #f4f4ff;
}

.series-note ul
{
    margin-bottom: 1em;
}

/*****************************************************************************/
/* Page Header
/*****************************************************************************/
header
{
    padding-top: 1em;
    color: #999;
}

header a:link, header :visited
{
    color: #999;
}

header a:hover, header a:active
{
    color: #303030;
    text-decoration: underline;
}

header > ul
{
    margin: 0.75em auto;
    border-top: 1px solid #EAEAEA;
    border-bottom: 1px solid #EAEAEA;
    text-transform: uppercase;
    font-size: 1.5em;
    background: #FBFBFB;
}

header ul
{
    list-style: none;
    padding: 0;
    text-align: center;
}

header ul a
{
    white-space: nowrap;
}

header li
{
    display: inline;
    margin: 0 2.5ex;
}

header li ul
{
    display: inline;
    margin-left: 2ex;
}

header li ul li
{
    margin: 0 0.5ex;
}

header li ul:before
{
    content: "(";
}
header li ul:after
{
    content: ")";
}

@media screen
{
    header > a
    {
        display: block;
        position: relative;
        width: 200px;
        height: 200px;
        text-indent: -9999px;
        background-image: url(/images/WalkerCodeRangerBadge.png);
        float: right;
    }
}

/* change the header for mobile */
@media (max-width: 400px)
{
    header > a
    {
        float: none;
        background-size: 100px;
        width: 100px;
        height: 100px;
        margin: 0 auto;
    }
}

@media print
{
    @page
    {
        size: auto;   /* auto is the initial value */

        /* this affects the margin in the printer settings */
        margin: 10mm 4mm 15mm 4mm;
    }

    header
    {
        padding-top: 0;
        text-align: center;
        font-size: 36pt;
        line-height: 1em;
        border-bottom: 4px double #ccc;
    }

    header > a[href]:after
    {
        content: none;
    }

    header ul
    {
        display: none;
    }

    a[href].internal:after
    {
        content: none;
    }

    p, article, li
    {
        font-size: 12pt;
        line-height: 1.25em;
        color: #000;
    }
}

/*****************************************************************************/
/* Posts
/*****************************************************************************/
article
{
    margin-top: 2em;
    border-top: 1px solid #ddd;
}

article > .pub-line
{
    text-align: center;
}
article > .pub-line .published
{
    display: inline-block;
    position: relative;
    margin: 0 auto;
    top: -1em;
    padding: 0 1ex;
    font-family: "helvetica neue", helvetica, arial;
    letter-spacing: normal;
    font-size: 12pt;
    color: #999;
    background: #FFF;
}

@media print
{
    article > .pub-line .published
    {
        top: 0;
    }
}

article h1
{
    color: #444;
    text-transform: none;
}

article h1 a:link, article h1 :visited
{
    color: #444;
}

article .byline
{
    text-align: center;
    font-size: 1.2em;
    color: #999;
    margin-bottom: 1em;
}

article .content
{
    margin-top: 1em;
}

article img
{
    max-width: 100%;
}

article .meta
{
    color: #999;
}

article .meta .pub-line, article .meta .topic-line, article .meta .no-comments
{
    text-transform: uppercase;
}

article .meta .published, article .meta .topics
{
    text-transform: none;
}

article .meta .no-comments
{
    margin-top: 0.5em;
    text-align: center;
}

article .meta .comments
{
    text-align: center;
}

article .meta .subscribe, article .meta .tweet
{
    float: right;
    margin-right: 4ex;
}

article .meta .subscribe
{
    margin-right: 0; /* no margin for the rightmost button */
    overflow-x: hidden; /* hide the space removed from the feedpress-button */
}

article .meta .subscribe > .feedpress-button
{
    margin-right: -11px; /* get rid of extra space from feed press */
}

.page-nav
{
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding-top: 1em;
    padding-left: 1ex;
    padding-right: 1ex;
    margin: 1.5em 0;
    background-color: #f7f7ff;
}

.page-nav .previous, .page-nav .older
{
    display: block;
    float: left;
    margin-right: 2ex;
    margin-bottom: 1em;
}

.page-nav .next, .page-nav .newer
{
    display: block;
    float: right;
    text-align: right;
    margin-left: 2ex;
    margin-bottom: 1em;
}

@media print
{
    article .meta .subscribe, article .meta .tweet
    {
        display: none;
    }

    .page-nav
    {
        display: none;
    }

    div#disqus_thread
    {
        display: none;
    }
}

/*****************************************************************************/
/* Home
/*****************************************************************************/
#follow-me
{
    margin: 0 1em;
}

/*****************************************************************************/
/* Blog
/*****************************************************************************/

#blog article .byline
{
    display: none;
}

/*****************************************************************************/
/* Topics
/*****************************************************************************/
#topics
{
    margin-bottom: 1.75em;
    padding-right: 200px;
}

#topics ul
{
    display: block;
    padding: 0;
    width: 130ex;
    margin: 0 auto;
    list-style: none;
}

#topics ul li
{
    border-bottom: 1px solid #efefef;
}
#topics li .count
{
    display: block;
    float: right;
    margin-left: 1ex;
}

/*****************************************************************************/
/* Archives
/*****************************************************************************/
#archive
{
    margin: 0 1em;
    margin-bottom: 1.75em;
}

/*****************************************************************************/
/* About Me
/*****************************************************************************/
#about-me img
{
    float: left;
    margin-right: 2ex;
}

section#find-me
{
    width: 387px;
    margin-right: 2ex;
    float: left;
    clear: left;
}

section#find-me h3
{
    text-align: center;
}

@media screen
{
    section#find-me li
    {
        display: inline;
        margin: 0 10px 0 40px;
    }
}

@media print
{
    #about-me img
    {
        width: 5cm;
        height: auto;
    }
    section#find-me
    {
        width: 73ex;
        margin-right: 0;
        margin-left: 2ex;
        float: right;
    }
}

/*****************************************************************************/
/* Code Etc
/*****************************************************************************/

/* standard */
.post pre
{
    border: 1px solid #ddd;
    background-color: #eef;
    padding: 0 .4em;
    color: #000;
    margin-top: -1em;
    margin-bottom: 1.75em;
}

.post code
{
    border: 1px solid #ddd;
    background-color: #eef;
    padding: 0 .2em;
    color: #000;
}

.post pre code
{
    border: none;
    padding: 0;
}

/* terminal */
.post pre.terminal
{
    border: 1px solid #000;
    background-color: #333;
    color: #FFF;
}

.post pre.terminal code
{
    background-color: #333;
}
